{% load static %}
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="{% static 'lab4_note_style.css' %}">
    <title>Document</title>
</head>
<body>
    <ul>
        <li><a href="/lab-4">Home</a></li>
        <li><a href="add_note">Add Note</a></li>
        <li><a href="note_list">Inbox</a></li>
    </ul>
    <div class="container">
    <h1>Messages</h1>
        {% for note in notes %}
    <div class="card">
        <h2> {{note.Title}} </h2>
        <br> To : {{note.To}} 
        <br> From : {{note.From}}
        <br> Message : {{note.Message}}
    </div>
    {% endfor %}
</div>
</body>
</html>
